A:active {
	COLOR: #0000ff; TEXT-DECORATION: none
}
A:hover {
	COLOR: #339900; TEXT-DECORATION: none
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.a01:link {
	COLOR: #000066
}
A.a01:visited {
	COLOR: #000066
}
A.a01:active {
	COLOR: #0000ff
}
A.a01:hover {
	COLOR: #339900
}
A.a02:link {
	COLOR: #ffffff
}
A.a02:visited {
	COLOR: #ffffff
}
A.a02:active {
	COLOR: #0000ff
}
A.a02:hover {
	COLOR: #339900
}
A.a03:link {
	COLOR: #ff0000
}
A.a03:visited {
	COLOR: #ff0000
}
A.a03:active {
	COLOR: #0000ff
}
A.a03:hover {
	COLOR: #000066
}
TABLE {
	FONT-SIZE: 12px
}
BODY {
	FONT-SIZE: 12px
}
